{
    "homePage1": "http://127.0.0.1:9080/www/",
    "preload_0": [],
    "preload": [
        "TianJiaMainLayout"
    ],
    "dll_modules": [
        "TianJiaMainLayout"
    ],
    "run": [
        ["DLL", "TianJiaMainLayout", "init"],
        ["main/show"]
    ]
}